# NVIDIA Ddistributed Deep Learnig with Horovod Workshop

The notebooks from the distributed deep learning workshop, held at NCI, AU. 
All distributed training is done on multi-node GPU clusters on the GADI supercomputer. 
